PowerShell AzureRM Install Issue

I was working with the Azure ARM cmdlets today and encountered some issues with my deployments. After some research, I found out that the AzureRM module I was using was outdated and needed an update. Installing a module is easy and painless but when I tried to install the updated version of the AzureRM module I encountered an error.

screenshot_00

To resolve this issue, I needed to install the module with the AllowClobber option.

Once I ran the above command, my issue was resolved.

screenshot_01

Tags:

Categories:

Updated: